com.lowagie.text.pdf

## Class CFFFont.OffsetItem

- java.lang.Object
- - com.lowagie.text.pdf.CFFFont.Item
  - - com.lowagie.text.pdf.CFFFont.OffsetItem

Direct Known Subclasses:
  CFFFont.DictOffsetItem, CFFFont.IndexOffsetItem

Enclosing class:
  CFFFont

    protected abstract static class CFFFont.OffsetItem
    extends CFFFont.Item

### Field Summary

Fields
`int` `value`

### Fields inherited from class com.lowagie.text.pdf.CFFFont.Item

`myOffset`

### Constructor Summary

Constructors
`protected` `CFFFont.OffsetItem()`

### Method Summary

Methods
`void` `set(int offset)` set the value of an offset item that was initially unknown.

### Methods inherited from class com.lowagie.text.pdf.CFFFont.Item

`emit, increment, xref`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public int value

### Constructor Detail

#### CFFFont.OffsetItem

    protected CFFFont.OffsetItem()

### Method Detail

#### set

    public void set(int offset)

set the value of an offset item that was initially unknown. It will be fixed up latex by a call to xref on some marker.